Package Gnumed :: Package wxpython :: Module gmDataMiningWidgets :: Class cPatientListingPnl |
[frames] | no frames]

# Class cPatientListingPnl

source code

                                       wx.ScrolledWindow --+
                                                           |
    wxGladeWidgets.wxgPatientListingPnl.wxgPatientListingPnl --+
                                                               |
                                                              cPatientListingPnl

Instance Methods
__init__(self, *args, **kwargs) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgPatientListingPnl.wxgPatientListingPnl.__init__